Systemanforderungen

www.altova.com Dieses Kapitel drucken Vorherige Seite Eine Ebene nach oben Nächste Seite

Startseite >  Installation >

Systemanforderungen

Plattformunterstützung

Windows

Windows 7 SP1 mit Plattformupdate, Windows 8, Windows 10

Windows Server

Windows Server 2008 R2 SP1 mit Plattformupdate oder höher

Linux

CentOS 6 oder neuer
RedHat 6 oder neuer
Debian 8 oder neuer
Ubuntu 14.04 oder neuer

macOS

macOS 10.12 oder neuer

 

Die Web-Verwaltungsschnittstelle kann mit der neuesten Version von Google Chrome, Mozilla Firefox und Microsoft Internet Explorer aufgerufen werden.


© 2019 Altova GmbH